Source: python-neutronclient
Version: 6.0.0-1.el7~mos7
Binary:
  - python-neutronclient
  - python-neutronclient-doc
Build_time: 2017-03-15-13-25-05
Code_project:
  python-neutronclient: e45e2039aff44d0fb7e3ea372bad3bea77bc96e2
  python-neutronclient-build: 9af8f789b297f32c076b7a66318b39aa7c1035d7
